<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

require('includes/application_top.php');

if (isset($_GET['action']) && $_GET['action'] == 'flash_variables') {
	if (tep_session_is_registered('customer_id')) {
		print "&customer_id=" . $customer_first_name;
		print "&osCsid=" . str_replace("osCsid=", "", $SID);
	} else {
		print "&customer_id=Guest";
		print "&osCsid=" . str_replace("osCsid=", "", $SID);
	}
} else {
	print "&customer_id=Guest";
	print "&osCsid=" . str_replace("osCsid=", "", $SID);
}

?>